.sect-deals-product {
    padding-top: 50px;
    padding-bottom: 50px;


    &__title {
        margin-bottom: 44px;
    }


    &__list {
        width: 100%;
        gap: 24px;
        display: grid;
        grid-template-columns: repeat(auto-fill, minmax(296px, 1fr));
    }
}